Bug 819704 - RFE: use <formalpara> instead of <simplesect> for bug links
RFE: use <formalpara> instead of <simplesect> for bug links
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-07 22:32 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.32.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 19:31:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-05-07 22:32:41 EDT
The request is to change the tag of injected bug links from <simplesect> to <formalpara>.

This is needed to implement the xsl transform to remove the title from front-matter topics.
Comment 1 Lee Newson 2012-07-11 18:49:22 EDT
Done.

Bug Links and Survey Links are now wrapped in formalpara's rather then simplesect's.
Comment 2 Lee Newson 2012-07-11 23:42:04 EDT
I'm reverting this change as it removes the CSS that is applied via the role attribute when a formalpara is used. We will have to find something else to use.
Comment 3 Lee Newson 2013-05-16 18:47:46 EDT
Fixed in 0.32.0

Report a bug links are now wrapped in the following template:

<para><ulink url="...">Report a Bug</ulink></para>

instead of:

<simplesect>
    <title/>
    <para><ulink url="...">Report a Bug</ulink></para>
</simplesect>

Note You need to log in before you can comment on or make changes to this bug.